/*
Theme Name: duyanhweb
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
#masthead .account-item .cusstom-title {
	line-height: 1;
}

#masthead .account-item .custom-content {
	display: block;
	font-size: 12px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}